@font-face {
  font-family: 'century_gothicbold';
  src: url('fonts/century_gothic_bold-webfont.woff2') format('woff2'), url('fonts/century_gothic_bold-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Lexend Regular';
  font-style: normal;
  font-weight: normal;
  src: url('fonts/Lexend Regular'), url('Lexend[wght].woff') format('woff');
}

.left-text {
  float: left;
  margin: 0px;
  padding: 7px 0px;
}
.right-text {
  float: right;
  margin: 0px;
  padding: 7px 0px;
}
.spacers {
  padding: 0px 0px 0px 0px;
  clear: both;
  border-bottom: solid 2px #ccc;
}
.formflag {
  display: none;
}
body {
  overflow-x: hidden;
  box-sizing: border-box;
  font-family: "Lexend", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  margin: 0;
  padding: 0;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #0a2b58;
}
.same-gap {
  padding: 30px 0;
}
.container-fluid {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  box-sizing: border-box;
}
.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.col-6 {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
}
.text-center {
  text-align: center;
}
img, svg {
  vertical-align: middle;
}
.img-fluid {
  max-width: 100%;
  height: auto;
}
.table td, .table th {
  padding: 0.75rem;
  vertical-align: top;
  border-top: 1px solid #dee2e6;
  vertical-align: middle;
}
.table-bordered td, .table-bordered th {
  border: 1px solid;
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
  text-align: center;
}
table {
  border-collapse: collapse;
}
.table {
  width: 100%;
  margin-bottom: 1rem;
  background-color: transparent;
}
.table-bordered {
  border: 1px solid #dee2e6;
}
.table-responsive > .table-bordered {
  border: 0;
}
*, ::after, ::before {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
.price-section tr td .btn {
  font-size: 16px;
}
header {
  position: fixed;
  width: 100%;
  left: 0;
  top: 0;
  z-index: 9;
  background-color: #000;
  padding:12px 0;
  -moz--webkit-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.newClass {
  background-color: #19407d;
  box-shadow: 0 0 5px gray;
  padding: 12px 0;
}
.menu-bg {
  background: #75620c;
  background: linear-gradient(90deg, rgba(117, 98, 12, 1) 1%, rgba(204, 192, 86, 1) 50%, rgba(117, 98, 12, 1) 100%);
}
.inner-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
.logo {
  max-width: 206px;
}
.menu ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
  display: flex;
}
.menu ul li {
  color: #fff;
  text-decoration: none;
  font-size: 18px;
  padding: 20px 15px 6px 15px;
  text-transform: uppercase;
  -moz--webkit-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.menu ul li a {
  color: #fff;
  text-decoration: none;
  font-size: 18px;
}
.menu ul li a:hover {
  color: #000000;
  text-decoration: none;
  font-size: 18px;
}
.error-msg {
  color: red;
  text-align: left;
}
.input-error {
  padding-bottom: 11px;
}
.clear {
  clear: both;
}
.text1 {
  color: #fff;
  font-size: 18px;
}
.mt-10 {
  margin-top: 10px;
}
.mt-20 {
  margin-top: 20px;
}
.mt-30 {
  margin-top: 30px;
}
.mt-40 {
  margin-top: 40px;
}
.mt-50 {
  margin-top: 50px;
}
.mb-10 {
  margin-bottom: 10px;
}
.mb-20 {
  margin-bottom: 20px;
}
.mb-30 {
  margin-bottom: 30px;
}
.mb-40 {
  margin-bottom: 40px;
}
.mb-50 {
  margin-bottom: 50px;
}
.mb-60 {
  margin-bottom: 60px;
}
.mb-70 {
  margin-bottom: 70px;
}
.mb-80 {
  margin-bottom: 80px;
}
.py-10 {
  padding-top: 10px;
  padding-bottom: 10px;
}
.py-20 {
  padding-top: 20px;
  padding-bottom: 20px;
}
.py-30 {
  padding-top: 30px;
  padding-bottom: 30px;
}
.pt-10 {
  padding-top: 10px;
}
#loader {
  display: none;
}
.contact-number {
  display: flex;
}
.contact-number a {
  font-size: 32px;
  font-weight: 700;
  text-decoration: none;
  color: #fff;
  -moz--webkit-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contact-number a img {
  margin: 0 10px 0 0;
}
.banner-div {
  height: calc(100vh - 84px);
  text-align: center;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
}
.banner-div::before {
  content: "";
  position: absolute;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(4, 4, 4, 0.8));
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.mobile-banner {
  display: none;
}
.border-right {
  border-right: 1px solid #dee2e6;
}
.banner-section {
  position: relative;
  padding-top: 84px;
}
.banner-txt {
  position: absolute;
  width: 100%;
  bottom: 50px;
  text-align: center;
  left: 50%;
  transform: translateX(-50%);
}
.banner-text-div {
  position: relative;
  padding: 10px;
}
.banner-text-div h1 {
  color: #fff;
  margin-top: 0;
  font-size: 40px;
  margin-bottom: 20px;
  text-transform: uppercase;
  line-height: 50px;
  font-family: "Jost", serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
.offers-add {
  background-color: #fff;
  color: #19407d;
  padding: 10px 15px;
  font-size: 20px;
  width: auto;
  display: table;
  margin: 0 auto;
  border-radius: 4px;
}
.banner-text-div p {
  color: #fff;
  font-size: 18px;
  margin: 0 0 12px 0;
  line-height: 30px;
}
.banner-text-div h6 {
  color: #fff;
  font-size: 18px;
  margin: 0;
  line-height: 30px;
}
.starting-price {
  display: flex;
  justify-content: center;
  color: #fff;
  align-items: center;
  font-size: 30px;
  margin-bottom: 20px;
}
.starting-price img {
  max-width: 30px;
}
.btn {
  background-color: #fff;
  color: #19407d;
  text-decoration: none;
  padding: 10px 15px;
  display: inline-block;
  font-size: 20px;
  border: 0;
  border-radius: 4px;
  cursor: pointer;
  -moz--webkit-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-family: "Lexend", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.price-section .btn {
  background-color: #095d07;
  color: #fff;
}
.project-info-inner-div img {
  max-width: 50px;
  height: auto;
}
.title h1 {
  font-size: 40px;
  margin: 0 0 30px 0;
  color: #fff;
  font-family: 'century_gothicbold';
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
.project-info-item {
  padding: 0;
  margin-bottom: 30px;
  height: 85%;
}
.project-info-inner-div {
  border: 2px solid #fff;
  padding: 10px;
  border-radius: 10px;
  text-align: center;
  height: 100%;
  word-break: break-word;
}
.project-info-inner-div h4 {
  margin: 0 0 10px 0;
  font-size: 15px;
  text-transform: uppercase;
  color: #fff;
  font-weight: 400;
}
.project-info-inner-div p {
  font-size: 18px;
  margin: 10px 0 0 0;
  color: #fff;
  font-weight: 600;
  word-break: break-all;
}
.gallery-item {
  margin-bottom: 30px;
  border: solid 4px #fff;
}
.gallery-item:hover {
  opacity: 0.7;
}
.floor-plan-item {
  margin-bottom: 30px;
}
.floor-plan-item a {
  display: block;
  position: relative;
}
.floor-plan-item img {
  filter: blur(3px);
}
.floor-plan-item a .btn {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #095d07;
  color: #fff;
  width: 250px;
  font-size: 16px;
}
.location-advantage-text-itm {
  display: flex;
  background-color: #fff;
  margin-bottom: 30px;
  height: 80%;
}
.location-advantage-text-itm-right h5 {
  margin: 5px 0 0 0;
  color: #19407d;
  font-size: 22px;
}
.location-advantage-text-itm-right p {}
.location-advantage-text-itm-right h5 {
  margin: 5px 0 0 0;
  color: #19407d;
  font-size: 22px;
}
.location-advantage-text-itm-right h5 span {
  display: block;
  font-size: 16px;
  color: #000;
  font-weight: 400;
  margin: 10px 0 0 0;
}
.location-advantage-text-itm-left {
  background-color: #19407d;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 10px 0 0;
}
.price-section .price-box {
  padding: 50px 15px;
  border-radius: 4px;
  background-color: #e4fad9;
  transition: 0.8s ease-in-out;
}
.price-section .typology {
  border: 2px solid #19407d;
  width: fit-content;
  margin: auto;
  padding: 5px 35px;
  border-radius: 4px;
  font-size: 18px;
  font-weight: 600;
}
.price-section .price-details {
  text-align: center;
  padding-top: 20px;
  font-size: 24px;
  font-weight: 600;
}
span.rupee {
  font-size: 16px;
}
.price-section .size-detail {
  display: flex;
  justify-content: space-around;
  margin: 20px 30px 15px;
  padding-bottom: 15px;
  font-size: 15px;
  font-weight: 500;
  border-bottom: 1px dashed;
}
.price-major {
  font-size: 16px;
}
.price-section .price-details {
  text-align: center;
  padding: 15px;
  font-size: 20px;
  font-weight: 600;
  border-bottom: 1px dotted #000;
}
.price-section .micro-btn {
  text-align: center;
  padding-top: 20px;
}
.amenities-item {
  border: 1px dashed #fff;
  margin-bottom: 30px;
  background-color: #fff;
  text-align: center;
}
.amenities-img {
  position: static;
}
.amenities-img::after {
  content: "";
  background-color: rgba(0, 0, 0, 0.2);
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.amenities-item p {
  margin: 0;
  color: #fff;
  font-size: 20px;
  position: absolute;
  width: 100%;
  bottom: 10px;
}
.highlights-item {
  position: relative;
  text-align: center;
  padding: 45px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}
.highlights-content {
  margin-top: 20px;
}
.col-highlights {
  border-right: 1px solid #d7d7d7;
  border-bottom: 1px solid #d7d7d7;
}
.col-highlights:nth-child(3n + 3) {
  border-right: 0;
}
.col-highlights:nth-child(10), .col-highlights:nth-child(11), .col-highlights:nth-child(12) {
  border-bottom: 0;
}
.white-bg-section {
  background-color: #fff;
}
.white-bg-section .title h1 {
  color: #19407d;
}
.price-section tr th, .price-section tr td {
  color: #000;
}
.countryCode option {
  color: #000;
}
.highlights-content p {
  margin: 0;
  color: #000;
  text-transform: capitalize;
  font-size: 18px;
}
.highlights-content p b {
  color: #19407d;
}
footer {
  text-align: center;
  padding: 15px 0;
  width: 100%;
  display: inline-block;
}
footer p {
  color: #fff;
  font-size: 12px;
  margin: 0 0 10px 0;
}
footer ul {
  padding: 0;
  list-style: none;
  margin: 0;
  display: flex;
  justify-content: center;
}
footer ul li {
  margin: 0 10px;
}
footer ul li a {
  color: #fff;
  text-decoration: none;
  font-size: 14px;
}
.mobile-price {
  display: none;
}
.enquire-div {
  max-width: 600px;
  margin: 0 auto;
  text-align: center;
}
.form-control {
  display: block;
  width: 100%;
  padding: 0.375rem 1rem;
  font-size: 15px;
  font-weight: 400;
  color: #212529;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.input-group {
  margin-bottom: 20px;
  position: relative;
}
.enquire-div .input-group .form-control {
  border: 0;
  background-color: transparent;
  border-bottom: 1px solid #19407d;
  border-radius: 0;
  color: #000;
  padding: 15px 0;
  font-size: 18px;
}
.countryCode {
  position: absolute;
  left: 0;
  height: 100%;
  border-radius: 0;
  padding: 0;
  border: 0;
  background-color: transparent;
  color: #19407d;
  font-size: 18px;
  width: 130px;
}
.enquire-div .input-group .countryCode ~ .form-control {
  padding: 15px 0 15px 150px;
}
.enquire-div .input-group .form-control:focus-visible {
  outline: 0;
}
.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.4);
}
.modal-content {
  background-color: #ffffff;
  margin: auto;
  padding: 20px;
  max-width: 500px;
  position: relative;
  border-radius: 5px;
}
.close {
  color: #aaa;
  font-size: 35px;
  font-weight: bold;
  position: absolute;
  right: 5px;
  cursor: pointer;
  top: -5px;
}
.close:hover, .close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.modal-form .countryCode {
  color: #000;
}
.modal-form {
  text-align: center;
}
.modal-form .countryCode ~ .form-control {
  padding: 15px 0 15px 135px;
}
.modal-form .countryCode {
  color: #000;
  left: 10px;
  width: 120px;
}
.modal-form .form-control {
  padding: 6px 10px;
  font-size: 16px;
  color: #000;
  border-color: #19407d;
}
.modal-form h3 {
  font-size: 24px;
  text-transform: uppercase;
  margin: 0 0 20px 0;
}
.modal-form .form-control:focus-visible {
  outline: 0;
}
.contact-buttons {
  position: fixed;
  left: 20px;
  bottom: 0;
  z-index: 9;
}
.contact-buttons ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.contact-buttons ul li {
  margin: 0 0 15px 0;
}
.contact-buttons ul li a {
  text-decoration: none;
  background-color: #20ad11;
  color: #fff;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.contact-buttons ul li a.whatsapp-btn {
  background-color: #3ac24d;
  color: #fff;
}
.modal-form .form-control::placeholder {
  color: #000;
  opacity: 1;
}
.modal-form .form-control::-ms-input-placeholder {
  color: #000;
}
.modal-form .btn {
  background-color: #19407d;
  color: #fff;
}
.enquire-div .input-group .form-control::placeholder {
  color: #19407d;
  opacity: 1;
}
.enquire-div .input-group .form-control::-ms-input-placeholder {
  color: #19407d;
}
.btn:hover {
  background-color: #519d14;
  color: #fff;
}
.floor-plan-item a .btn:hover {
  background-color: #519d14;
}
.project-video-section {
  background-size: cover;
  background-position: center center;
  position: relative;
}
.project-video-section::before {
  content: "";
  position: absolute;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(4, 4, 4, 0.8));
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.project-video-section .container {
  position: relative;
  z-index: 1;
}
.project-video-div {
  text-align: center;
  padding: 50px 0 50px 0;
}
.project-video-div h3 {
  color: #fff;
  font-size: 25px;
}
.project-video-section .title h1 {
  color: #fff;
}
.enquire-section {
  background-color: #fff;
}
.enquire-section .title h1 {
  color: #19407d;
}
.enquire-section .btn {
  background-color: #19407d;
  color: #fff;
}
.side-enquire-now {
  position: fixed;
  right: -54px;
  top: 53%;
  transform: rotate(90deg);
}
.side-enquire-now .btn {
  background-color: #519d14;
  color: #fff;
}
.contact-buttons ul li a span {
  display: none;
}
.contact-buttons ul li:first-child {
  display: none;
}
.contact-buttons ul li:last-child {
  display: none;
}
.tab-banner {
  display: none;
}
.amenities-section-icons .amenities-item p {
  position: static;
  margin: 10px 0;
}
.amenities-section-icons .amenities-img::after {
  display: none;
}
.amenities-section-icons .amenities-img .img-fluid {
  max-width: 80px;
  filter: brightness(0) invert(1);
}
.amenities-section-icons .amenities-img {
  padding: 20px 0;
}
@media only screen and (min-width: 1366px) {
  .menu ul li a {
    font-size: 16px;
    padding: 10px 0px;
  }
  .menu ul li a:hover {
    font-size: 16px;
  }
  .contact-number a {
    font-size: 30px;
  }
}
@media only screen and (max-width: 1365px) {
  .menu ul li a {
    font-size: 16px !important;
    padding: 10px 0px;
  }
  .menu ul li a:hover {
    font-size: 16px;
  }
  .contact-number a {
    font-size: 30px;
  }
}
@media only screen and (max-width: 1250px) {
  .menu ul li a {
    font-size: 13px;
    padding: 10px 4px;
  }
  .contact-number a {
    font-size: 22px;
  }
  .logo {
    max-width: 113px;
    float: left;
  }
}
@media only screen and (max-width: 1199px) {
  .banner-div {
    height: auto;
  }
  .desktop-banner {}
  .tab-banner {}
  .contact-number a {
    font-size: 20px;
  }
  .menu ul li a {
    font-size: 14px;
    padding: 10px 5px;
  }
  .contact-number a {
    font-size: 24px;
  }
  .logo {
    max-width: 160px;
  }
  .banner-section {
    padding-top: 80px;
  }
  .banner-text-div h1 {
    font-size: 30px;
    margin-bottom: 10px;
    line-height: 40px;
  }
  .banner-text-div h6 {
    font-size: 16px;
  }
  .starting-price {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .btn {
    padding: 10px 12px;
    font-size: 16px;
  }
  .highlights-item {
    padding: 15px;
  }
  .location-advantage-text-itm {
    height: 90%;
  }
  .location-advantage-text-itm-right h5 {
    margin: 0;
  }
  .price-section tr td .btn {
    font-size: 14px;
  }
  .title h1 {
    font-size: 30px;
  }
  .same-gap {
    padding: 20px 0;
  }
}
@media only screen and (max-width: 1080px) {
  .banner-div {
    height: auto;
  }
  .desktop-banner {}
  .tab-banner {}
  .contact-number a {
    font-size: 20px;
  }
  .menu ul li {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    padding: 20px 4px 6px 4px;
    text-transform: uppercase;
    -moz--webkit-transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
  }
  .contact-number a {
    font-size: 22px;
  }
  .logo {
    max-width: 160px;
  }
  .banner-section {
    padding-top: 80px;
  }
  .banner-text-div h1 {
    font-size: 30px;
    margin-bottom: 10px;
    line-height: 40px;
  }
  .banner-text-div h6 {
    font-size: 16px;
  }
  .starting-price {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .btn {
    padding: 10px 12px;
    font-size: 16px;
  }
  .highlights-item {
    padding: 15px;
  }
  .location-advantage-text-itm {
    height: 90%;
  }
  .location-advantage-text-itm-right h5 {
    margin: 0;
  }
  .price-section tr td .btn {
    font-size: 14px;
  }
  .title h1 {
    font-size: 30px;
  }
  .same-gap {
    padding: 20px 0;
  }
}
@media only screen and (max-width: 991px) {
  .contact-buttons ul li:first-child {
    display: block;
  }
  .contact-buttons ul li:last-child {
    display: block;
  }
  .button_container {
    position: absolute;
    top: 50%;
    right: 0;
    height: 29px;
    width: 35px;
    cursor: pointer;
    z-index: 100;
    transition: opacity 0.25s ease;
    transform: translateY(-50%);
  }
  .button_container span {
    background: #fff;
    border: 0;
    height: 5px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.35s ease;
    cursor: pointer;
  }
  .button_container span:nth-of-type(2) {
    top: 11px;
  }
  .button_container span:nth-of-type(3) {
    top: 22px;
  }
  .contact-number a {
    padding: 0;
    position: absolute;
    right: 50px;
    top: 50%;
    transform: translateY(-50%);
    background-color: transparent;
    color: #fff;
    font-size: 18px;
  }
  @-webkit-keyframes widgetPulse {
    0% {
      -webkit-transform: scale(1, 1);
      transform: scale(1, 1);
      opacity: 1;
    }
    100% {
      -webkit-transform: scale(1.8, 1.8);
      transform: scale(1.8, 1.8);
      opacity: 0;
    }
  }
  @keyframes widgetPulse2 {
    0% {
      -webkit-transform: scale(1, 1);
      transform: scale(1, 1);
      opacity: 1;
    }
    100% {
      -webkit-transform: scale(1.4, 1.4);
      transform: scale(1.4, 1.4);
      opacity: 0;
    }
  }
  .overlay {
    position: fixed;
    background: #fff;
    top: 64px;
    left: 0;
    width: 100%;
    -webkit-transform: scaleY(0);
    -ms-transform: scaleY(0);
    transform: scaleY(0);
    max-height: 0;
    -webkit-transition: max-height 0.3s, -webkit-transform 0.3s;
    transition: max-height 0.3s, -webkit-transform 0.3s;
    -o-transition: max-height 0.3s, transform 0.3s;
    transition: max-height 0.3s, transform 0.3s;
    transition: max-height 0.3s, transform 0.3s, -webkit-transform 0.3s;
    -webkit-transform-origin: top;
    -ms-transform-origin: top;
    transform-origin: top;
    overflow: auto;
  }
  .overlay nav {
    text-align: center;
  }
  .overlay ul {
    list-style: none;
    padding: 0;
    margin: 0 auto;
    display: inline-block;
    position: relative;
    width: 100%;
  }
  .overlay ul li {
    display: block;
    position: relative;
    opacity: 0;
    margin: 0;
  }
  .overlay ul li a, .overlay ul li span {
    display: block;
    position: relative;
    color: #000;
    text-decoration: none;
    overflow: hidden;
    font-size: 18px;
  }
  .overlay.open li {
    -webkit-animation: fadeInRight 0.5s ease forwards;
    animation: fadeInRight 0.5s ease forwards;
    animation-delay: 0s;
    animation-delay: 0s;
    animation-delay: 0s;
    -webkit-animation-delay: 0.35s;
    animation-delay: 0.35s;
    opacity: 1;
    border-bottom: 1px solid gray;
  }
  .button_container.active .top {
    transform: translateY(11px) translateX(0) rotate(45deg);
    background: #fff;
  }
  .button_container.active .middle {
    opacity: 0;
    background: #fff;
  }
  .button_container.active .bottom {
    transform: translateY(-11px) translateX(0) rotate(-45deg);
    background: #fff;
  }
  .overlay.open {
    -webkit-transform: scaleY(1);
    -ms-transform: scaleY(1);
    transform: scaleY(1);
    max-height: 100vh;
  }
  .location-advantage-img {
    margin-bottom: 30px;
  }
  .contact-buttons ul li a span {
    display: block;
  }
  .contact-buttons {
    left: 0;
    bottom: 0;
    width: 100%;
  }
  .contact-buttons ul {
    display: flex;
  }
  .contact-buttons ul li {
    margin: 0;
    width: 50%;
  }
  .contact-buttons ul li a {
    height: 50px;
    border-radius: 0;
    width: 100%;
  }
  .contact-buttons ul li a img {
    margin: 0 10px 0 0;
    max-width: 25px;
    height: auto;
  }
  footer {
    padding-bottom: 60px;
  }
  .title h1 {
    font-size: 25px;
  }
  .banner-text-div h1 {
    font-size: 25px;
    margin-bottom: 10px;
    line-height: 35px;
  }
  .starting-price {
    font-size: 20px;
  }
  .side-enquire-now {
    display: none;
  }
  .contact-number {
    display: none;
  }
  .banner-txt {
    bottom: 45px;
  }
}
@media only screen and (max-width: 767px) {
  .starting-price img {
    max-width: 20px;
  }
  .banner-div {
    height: auto;
  }
  .desktop-banner {
    display: none;
  }
  .mobile-banner {
    display: block;
  }
  .amenities-slider-mobile {
    position: relative;
  }
  .swiper-pagination {
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
  }
  .swiper-pagination .swiper-pagination-bullet {
    margin: 0 2px;
    border: 2px solid #fff;
    width: 13px;
    height: 13px;
  }
  .amenities-item p {
    font-size: 16px;
  }
  #amenities .swiper-container .row {
    flex-wrap: wrap;
    margin: 0;
  }
  #amenities .swiper-container .row .swiper-slide {
    padding: 0;
  }
  .table-bordered td, .table-bordered th {
    border: 1px solid;
    color: #fff;
    font-size: 14px;
  }
  .col-highlights:nth-child(3n+3) {
    border-right: 1px solid #d7d7d7;
  }
  .col-highlights:nth-child(10) {
    border-bottom: 1px solid #d7d7d7;
  }
}
@media only screen and (max-width: 575px) {
  .modal-form .form-control {
    padding: 3px 10px;
    font-size: 16px;
    color: #000;
    border-color: #19407d;
  }
  .location-advantage-text-itm-left {
    display: none;
  }
  .location-advantage-text-itm-right h5 {
    position: relative;
    padding-left: 35px;
    font-size: 14px;
  }
  .location-advantage-text-itm-right h5::before {
    content: "";
    background-image: url("../images/common-project-images/location-icon.webp");
    width: 30px;
    height: 30px;
    position: absolute;
    left: 0;
    top: 4px;
    background-color: #19407d;
    background-size: cover;
  }
  .location-advantage-text-itm {
    height: auto;
    margin-bottom: 5px;
  }
  .location-advantage-text-itm-right p br {
    display: none;
  }
  .location-advantage-text-itm-right h5 span {
    display: inline-block;
    font-size: 13px;
  }
  .highlights-img .img-fluid {
    max-width: 80px;
  }
  .highlights-item {
    padding: 5px;
  }
  .project-info-item {
    margin-bottom: 15px;
  }
  .project-info-inner-div img {
    max-width: 40px;
  }
  .offers-add {
    font-size: 16px;
  }
  .contact-buttons ul li a {
    height: 35px;
    padding: 0;
  }
  .contact-buttons ul li a img {
    max-width: 20px;
  }
  .contact-buttons ul li a span {
    font-size: 14px;
  }
  .banner-text-div h1 br {}
  .banner-text-div h1 {
    font-size: 20px;
    line-height: 25px;
  }
  .starting-price {
    font-size: 18px;
  }
  .btn {
    padding: 10px;
    font-size: 14px;
  }
  .starting-price img {
    max-width: 18px;
  }
  .logo {
    max-width: 152px;
  }
  .contact-number a {
    font-size: 16px;
    right: 40px;
  }
  .banner-section {
    padding-top: 70px;
  }
  .highlights-content p {
    font-size: 14px;
  }
  .project-info-inner-div p {
    font-size: 13px;
  }
  .project-info-inner-div h4 {
    font-size: 14px;
  }
  .price-section .table {
    display: none;
  }
  .mobile-price {
    display: block;
  }
  .price-section .price-box {
    margin-bottom: 30px;
  }
  .price-section .price-details {
    font-size: 16px;
  }
  .price-section .typology {
    font-size: 16px;
  }
  .overlay {
    top: 58px;
  }
  .banner-txt {
    bottom: 20px;
  }
  .project-info-inner-div {
    padding: 5px;
  }
}
@media only screen and (max-width: 410px) {
  .project-info-inner-div {
    height: 100%;
  }
  .project-info-item {
    height: 130px;
  }
  .project-info-inner-div {
    padding: 5px;
  }
}
@media only screen and (max-width: 400px) {
  .highlights-content p {
    font-size: 12px;
  }
  .highlights-img .img-fluid {
    max-width: 60px;
  }
  .contact-buttons ul li a span {
    font-size: 16px;
  }
  .contact-buttons ul li a img {
    display: none;
  }
}
@media (min-width: 576px) {
  .col-sm-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
  .col-md-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-md-4 {
    -ms-flex: 0 0 33.33%;
    flex: 0 0 33.33%;
    max-width: 33.33%;
  }
  .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
  .col-lg-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-lg-4 {
    -ms-flex: 0 0 33.33333333%;
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
  }
  .col-lg-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media only screen and (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
  .col-xl-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-xl-4 {
    -ms-flex: 0 0 33.33333333%;
    flex: 0 0 33.33333333%;
    max-width: 33.33333333%;
  }
  .col-xl-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}
@media only screen and (min-width: 1500px) {
  .container {
    max-width: 1400px;
  }
}